Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6894 - sysreport does not report MILO on alpha
Summary: sysreport does not report MILO on alpha
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem
Version: 6.1
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Wil Harris
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-10 20:37 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-17 21:10:06 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-11-10 20:37:00 UTC
Sysreport does not report MILO on alpha, and does not have a
bugzilla category.

Comment 1 Wil Harris 1999-12-01 00:48:59 UTC
This is fixed in sysreport-1.0-2.1.noarch.rpm.

Comment 2 Wil Harris 1999-12-01 01:21:59 UTC
I fixed the problems in sysreport-1.0-2.3.noarch.rpm, made a typo in the
previous fix that caused another problem.


Note You need to log in before you can comment on or make changes to this bug.